@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 767px) {
	#location{
		display: block;
	}
	.spOnly.sp_backTop{
		display: none;
	}
}
#main{
	width: 100%;
}
.contents_inner {
	max-width: 1240px !important;
	margin: 0 auto;
	width: 100% !important;
	box-sizing: border-box;
}
@media screen and (min-width: 768px) {
	.contents_inner {
		padding: 26px 20px 0 !important;
	}
}
#location {
  width: 100%;
  background-color: unset;
  max-width: 1240px !important;
  min-width: auto !important;
  padding:0 20px !important;
  margin:0 auto;
  box-sizing: border-box;
}
#location p {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0 11px;
  font-size: 12px;
}
#location a {
  color: #1565C0;
}
#location span {
  padding: 0 10px;
  font-size: 100%;
}
.station_heading{
  background-color: #F2F9FF;
  margin-bottom: 20px;
	margin: 3px 0 40px;
}
.station_heading .inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
}
.station_heading .title_box{
  position: relative;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  padding-left: 90px;
  background-position: left center;
  background: url("/station/img/common/shop_icon.svg") no-repeat;
}
.station_heading .title_box .address{
  font-weight: 500;
}
.station_heading .title_box .name{
  font-size: 24px;
  line-height: 36px;
}
.station_heading .icon_box .list{
  display: flex;
  gap: 0 15px;
}
.station_heading .icon_box .list li{
  width: 82px;
  display: flex;
  flex-direction: column;
  gap: 2px 0;
  align-items: center;
  text-align: center;
}
.station_heading .icon_box .list li img{
  border-radius: 50%;
  max-width: 50px;
}
.station_heading .icon_box .list li .txt{
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  color: #8D8D8D;
}
.station_heading .change_height{
	height: 70px;
}
.station_heading .change_height .title_box {
	position: relative;
	height: 84px;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	padding-left: 90px;
	background: url(/station/img/common/shop_icon.svg) no-repeat center left;
}
.station_heading .change_height .title_box .name {
	font-size: 32px;
	line-height: 84px;
}

.pageStationListResult .cityList{
	display:none;
}

/* modal filter ----------------------*/
.searviceListFilter {
	margin:40px auto 0;
}
.searviceListFilter .tag_list{
	width:100%;
	max-width:851px;
	text-align: center;
	gap: 20px;
	display: flex;
	flex-wrap: wrap;
	margin:auto;
}
.searviceListFilter .tag_list input{
	appearance: none;
}

.searviceListFilter label{
	display:block;
	width: 154px;
	height: 178px;
	border-radius: 8px;
	user-select: none;
	box-sizing: border-box;
	padding: 20px;
	border: 1px solid #CCCCCC;
}
.searviceListFilter label.disabled{
	background-color:#EFEFEF;
	border-color:#CCCCCC;
}
.searviceListFilter label.disabled > span>img,
.searviceListFilter label.disabled > span>.lead{
	opacity:.6;
}
.searviceListFilter label:has(:checked){
	background-color: #40aefd;
	color: #fff;
	border: none;
}
.searviceListFilter .tag_list img{
	width: 80px;
	height: 80px;
}
#main .searviceListFilter .tag_list .lead{
	line-height: 1.5;
	margin:auto;
	font-weight:bold;
}

@media screen and (max-width: 767px){
	.searviceListFilter{
		margin:30px auto 30px;
		text-align: center;
		display: flex;
		justify-content: center;
	}
	.searviceListFilter label{
		display: flex;
		width: calc((100% - 12px) / 2);
		padding: 7px 11px 7px 7px;
		max-height: 60px;
	}
	#main .searviceListFilter .tag_list label span .lead{
		font-weight: normal;
		font-size: 13px;
		padding-left: 4px;
		text-align:left;
	}
	#main .searviceListFilter .tag_list label span .lead > br{
		display:none;
	}
	.searviceListFilter label{
		/* width:calc(50% - 5px); */
		height: 60px;
		padding: 7px 11px 7px 7px;
		display: flex;
		box-sizing:border-box;
	}
	.searviceListFilter .tag_list{
		gap: 11px;
	}
	.searviceListFilter .tag_list img{
		width: 46px;
		height: 46px;
		margin-top: 0;
		padding: 0;
	}
	.searviceListFilter label span {
        display: flex;
        align-items: center;
    }
}

.serviceListFilterButton{
	text-align:center;
	margin-top:30px;
}
.modal_window .btnCloseFiltering[data-modal=close_button]{
	position:relative;
	width: 100%;
	max-width: 335px;
	height: auto;
	background-color: #1565C0;
	color:#fff;
	border-radius: 8px;
	outline: transparent;
	cursor: pointer;
	font-size:18px;
	font-weight:bold;
	padding:21px 0 23px;
	left:auto;
	right:auto;
	top:auto;
	bottom:auto;
}
.modal_window .btnCloseFiltering[data-modal=close_button]::before{
	content:none;
}
.modal_window .btnCloseFiltering[data-modal=close_button]::after {
  content: "";
  position: absolute;
  top: auto;
  bottom:auto;
  right: 20px;
  left:auto;
  width: 32px;
  height: 32px;
  background: url(/station/img/common/right_arrow_blue.svg) center center no-repeat;
  border-radius: 0;
  z-index: 999;
  margin:auto;
}
.modal_window .btnCloseFiltering[data-modal=close_button]::before {
  transform: none;
}
.modal_window .btnCloseFiltering[data-modal=close_button]::after {
  transform: none;
}

@media screen and (max-width: 767px){
	.station_heading .change_height{
		height: 88px;
		width: 100% !important;
    padding: 0;
	}
	#main .station_heading{
		background-color: #F2F9FF;
		margin: 19px 0 30px;
	}
	.station_heading .change_height .title_box{
		height: 88px;
		background: url(/station/img/common/shop_icon.svg) no-repeat top 14px left 20px;
		background-size: 60px;
		width: 100%;
    box-sizing: border-box;
    padding: 14px 20px 14px 90px;
	}
	.station_heading .change_height .title_box .name{
		font-size:21px;
	    line-height: 2.6;
	}
	.station_heading .change_height .title_box .name.fs-s{
		font-size:20px;
	}
	.icon_txt_btn.sp_only{
		display: none;
	}
}
.navy_button01 {
	width: 142px;
}
.navy_button01 img{
	margin-left: 10px;
}
.stationListContent .tag_area{
	margin-top: 8px;
	margin-bottom:0;
}
.stationListContent li .tagList {
		display: flex;
		gap: 10px;
		flex-wrap: wrap;
		justify-content:center;
}
@media screen and (min-width: 768px){
	.tenpo .spOnly>.tag_area{
		display: none;
	}
	.icon_txt_btn.sp_only .navy_button01{
		pointer-events:none;
	}
}
.stationListContent .tagList .tag{
	width: 36px;
	height: 36px;
}
.stationListContent .tagList .tag img{
	width: 100%;
	height: 36px;
}
.stationListContent li .tagList{
	gap: 4px;
}
.stationListContent .tagList .tag p{
	display: none;
}
.stationListMapArea{
	display: flex;
	justify-content: space-between;
	height: 560px;
	background-color: #F2F9FF;
	gap: 10px;
}

.stationListContent>ul{
	margin: 20px 20px 20px 20px;
	max-width: 480px;
}
.stationListContent .tempo{
	margin-bottom: 20px;
	background-color: #fff;
	border-radius: 8px;
	border: 1px solid #1565C0;
	padding: 20px;
}
.stationListContent .tempo .info_area{
	display: block;
}
.stationListContent .tempo .address{
	display: flex;
	width: 100%;
	justify-content: space-between;
}
.stationListContent .tempo .phone .denwa{
	position:relative;
	padding-left:24px;
}
.stationListContent .tempo .phone .denwa::before{
	position:absolute;
	content:"";
	display:inline-block;
	top:3px;
	left:0;
	width:16px;
	height:16px;
	background: url(/station/img/common/tel_skyblue.svg) no-repeat center left;
}
.stationListContent .tempo .businessHours{
	position: relative;
	margin-top: 8px;
	font-size: 14px;
	padding-left:24px;
}
.stationListContent .tempo .businessHours::before{
	position:absolute;
	content:"";
	display:inline-block;
	top:3px;
	left:0;
	width:16px;
	height:16px;
	background: url(/station/img/common/clock_skyblue.svg) no-repeat center left;
}
.stationListContent li .tagList {
	flex-wrap:wrap;
	gap:4px;
}
@media screen and (max-width: 767px){
	.icon_txt_btn.pc_only .navy_button01{
		pointer-events:none;
	}
	.stationListContent .tag_area{
		margin-top: 0;
		clear:both;
	}
	.stationListContent li .tagList {
		
	}
	.stationListMapArea{
		display:block;
		width:100%;
		background: none;
		height: auto;
	}
	.stationListContent>ul{
		max-width: none;
	}
	.pcOnly > .tag_area{
		display: none;
	}
	.stationListContent .tempo .businessHours::before{
		position: absolute;
		display: inline-block;
		content: "";
		top: 4px;
		left: 0;
		width: 16px;
		height: 16px;
		background: url(/station/img/common/clock_skyblue.svg) no-repeat;
	}
	.stationListContent .tempo .info_area .contactAAddress{
		display:flex;
		width:100%;
		gap:20px;
		margin-top:12px;
	}
	.stationListContent .tempo .info_area .contactAAddress .spPhone,
	.stationListContent .tempo .info_area .contactAAddress .linkDetail{
		display:block;
		width:calc(50% - 10px);
	}
	.stationListContent .tempo .info_area .contactAAddress .spPhone a,
	.stationListContent .tempo .info_area .contactAAddress .linkDetail a{
		display:block;
		line-height:1;
		text-align:center;
		border-radius:8px;
		font-size:16px;
		font-weight:bold;
		padding:16px 2px;
	}
	.stationListContent .tempo .info_area .contactAAddress .spPhone a{
		border:#CCCCCC solid 1px;
	}
	.stationListContent .tempo .info_area .contactAAddress .spPhone a::before{
		content:"";
		width:16px;
		height:16px;
		display:inline-block;
		background:url(/station/img/common/tel.svg) center center no-repeat;
		background-size:contain;
		margin-right:8px;
		vertical-align:middle;
		margin-bottom:2px;
	}
	.stationListContent .tempo .info_area .contactAAddress .linkDetail a{
		text-align:center;
		background-color:#1565C0;
		border-radius:8px;
		font-size:16px;
		font-weight:bold;
		color:#fff;
	}
	.stationListContent .tempo .info_area .contactAAddress .linkDetail a::after{
		content:"";
		width:16px;
		height:16px;
		display:inline-block;
		background:url(/station/img/common/right_arrow_blue.svg) center center no-repeat;
		background-size:contain;
		margin-left:8px;
		vertical-align:middle;
		margin-bottom:2px;
	}
}
@media screen and (min-width: 768px){
	.stationListContent .tempo .address p.btn{
		width: 16px;
		height: 16px;
		margin: 0;
	}
	.stationListContent .tempo .address a{
		width: 16px;
		height: 16px;
		background: url(/station/img/common/right_arrow.svg) no-repeat 0 0;
	}
	.stationListContent .tempo .info_area .info_title_wrap {
		display: flex;
		align-items: center;
	}
	.stationListContent .tempo .info_area .info_area_inner{
		display:flex;
		width:100%;
		max-width: 100%;
		padding-top: 10px;
	}
	.stationListContent .tempo .info_area_wrap{
		width:calc(100% - 35.5%); /*156px*/
		display:inline-block;
	}
}


@media screen and (max-width: 767px) {
	.stationListContent .tempo .info_area .info_area_inner{
		display:flex;
		width: 100%;
		overflow:hidden;
	}
	#main .info_area_inner .photo{
		width: 100%;
		max-width: 136px;
		flex-shrink: 0;
	}
	.stationList .info_area_wrap dl.station_address{
	}
	.stationList .info_area .name{
		font-size: 20px;
	}
}
@media screen and (min-width: 768px) {
	#main .info_area_inner .photo{
		width:35.5%;
		display:inline-block;
		margin-right: 20px;
	}
}
.info_area_inner .photo img{
	width:100%;
	max-width: 136px;
	height: auto;
}
.stationList li dl.station_address{
	background: none;
	margin: 0;
}
.stationList li dl.station_address dd{
	position: relative;
	padding-left:24px;
	font-size: 14px;
	color: #000;
	min-height:22px;
	
}
.stationList li dl.station_address dd::before{
	position:absolute;
	content:"";
	left:0;
	top:3px;
	display:inline-block;
	width:16px;
	height:19px;
	background: url(/station/img/common/address_skyblue.svg) 0 0 no-repeat;
	background-size:contain;
}
.stationList li dl.phone{
	margin-top: 6px;
}
.stationList li dl.phone dt{
	font-size: 14px;
	font-weight: normal;
}
@media screen and (min-width: 768px) {
.stationList li dl.phone{
	display:block;
	}
}

#map{
	margin: 0;
	width:60%;
	height: 100%;
}
@media screen and (max-width: 767px) {
	.info_area_wrap{
		padding-left: 20px;
	}
	.tenpo .info_area_inner .info_area_wrap + .spOnly{
		display:block;
		width:100%;
	}
	.stationList li{
		border-bottom: none;
	}
	.stationList li dl.phone{
		margin-top: 0;
	}
	.stationList li dl.station_address dd::before{
		position: absolute;
		display: inline-block;
		content: "";
		top: 4px;
		left: 0;
		width: 16px;
		height: 19px;
		background: url(/station/img/common/address_skyblue.svg) 0 0 no-repeat;
	}
	.stationList li dl.phone .denwa{
		display: none;
	}
	.stationListContent .tempo .businessHours{
		margin-top:4px;	
	}
	
	#map{
		display: none;
	}
}
.search_ttl_shop_area .contentTitle {
	position: relative;
	color: #000000;
	font-weight: bold;
	border-bottom: 2px solid #CCC;
	padding-bottom: 10px;
	font-size: 28px;
	margin-bottom: 40px;
}
.search_ttl_shop_area .contentTitle::after {
	content: "";
	width: 250px;
	height: 2px;
	display: block;
	background: #1565C0;
	position: absolute;
	bottom: -2px;
	left: 0;
}
.stationListContent {
	position: relative;
	overflow-y: auto;
	width:39%;
}
.stationListContent:has(.searchError){
	display: flex;
	justify-content: center;
	align-items: center;
}
.areaListfillter {
	display:flex;
	flex-wrap: wrap;
	align-items:center;
	margin: 0 auto 40px 0;
}
.areaListfillter .btnFilterConditions{
	width:100%;
	max-width:335px;
	font-size:16px;
	font-weight:bold;
	padding:15px 2px 17px;
	border:#CCCCCC solid 1px;
	border-radius:8px;
	text-align:center;
	cursor:pointer;
	width: 47%;
}
.areaListfillter .btnFilterConditions:hover{
    opacity: 0.7;
}
.areaListfillter .btnFilterConditions::before{
	content:"";
	display:inline-block;
	width:20px;
	height:18px;
	background:url(/station/img/common/ico_filter.svg) center center no-repeat;
	background-size:contain;
	vertical-align:middle;
	margin-right:16px;
}
.areaListfillter .areaFilter{
	max-width: 510px;
	margin: 0 0 0 40px;
	position: relative;
	background-color:#ffffff;	
}

.areaListfillter .areaFilter{
	display:none;
}
.areaListfillter .areaFilter::after {
	content: "";
	top: 0;
	right: 0;
	display: inline-block;
	width: 55px;
	height: 55px;
	position: absolute;
	background: url(/station//img/common/icon_arrow_open_white.svg) #1565C0 center center no-repeat;
	background-size: 16px 16px;
	border-radius: 0 6px 6px 0;
	pointer-events:none;
}
.areaListfillter .areaFilter .cityList{
	width:320px;
	border:#1565C0 solid 2px;
	padding: 15px 60px 15px 24px;
	font-size:15px;
	box-sizing:border-box;
	margin:0;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#000;
}

@media screen and (max-width: 767px) {
	.stationListContent{
		width:100%;
		overflow-y: unset;
		margin-top: 0;
	}
	.stationListContent:has(.searchError){
		margin-top: 40px;
	}
	.areaListfillter {
		position:relative;
		flex-direction:column;
		gap:20px;
		margin: 20px 20px 30px;
		width: auto;
		box-sizing: border-box;
		max-width:none;
	}
	.areaListfillter .btnFilterConditions,
	.areaListfillter .areaFilter,
	.areaListfillter .areaFilter .cityList{
		width:100%;
		max-width:none;
		box-sizing:border-box;
		margin: 0 auto;
	}
}
.searching-tags_wrap {
	display:none;
	width: 100%;
}
.searching-tags_wrap.is-show{
	display: block;
}
.searching-tags {
  display: flex;
  flex-wrap: wrap;
  margin-top:24px;
  gap:10px 8px;
}
.searching-tag {
  padding: 0;
  max-width: 100%;
}
.searching-tags .searching-tag.disabled {
	display: none;
}
.searching-tags .searching-tag:hover {
	background: none;
}
.searching-tag .searching-tag__inner:hover {
	background: transparent;
}
.searching-tag__inner {
	position: relative;
	display: flex;
	height: 18.4px;
	align-items: center;
	width: fit-content;
	border: 1px solid #CCCCCC;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	padding: 10px 7px 10px 12px;
	max-width: 100%;
}
.searching-tag__text {
  font-size: 1.3rem;
  line-height: 1.5rem;
  font-weight: 400;
  white-space: nowrap;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #000;
  padding-left: 43px;
}
.searching-tag .searching-tag__inner:before {
	position: absolute;
	content: "";
	width: 32px;
	height: 32px;
	background-size: cover;
}
.searching-tag:nth-of-type(1) .searching-tag__inner:before {
	background: url(/station/img/common/icon_searching_tag01.png) center center no-repeat;
}
.searching-tag:nth-of-type(2) .searching-tag__inner:before {
	background: url(/station/img/common/icon_searching_tag02.png) center center no-repeat;
}
.searching-tag:nth-of-type(3) .searching-tag__inner:before {
	background: url(/station/img/common/icon_searching_tag03.png) center center no-repeat;
}
.searching-tag:nth-of-type(4) .searching-tag__inner:before {
	background: url(/station/img/common/icon_searching_tag04.png) center center no-repeat;
}
.searching-tag:nth-of-type(5) .searching-tag__inner:before {
	background: url(/station/img/common/icon_searching_tag05.png) center center no-repeat;
}
.searching-tag:nth-of-type(6) .searching-tag__inner:before {
	background: url(/station/img/common/icon_searching_tag06.png) center center no-repeat;
}
.searching-tag:nth-of-type(7) .searching-tag__inner:before {
	background: url(/station/img/common/icon_searching_tag07.png) center center no-repeat;
}
.searching-tag__text--sodo {
  	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 0.875rem;
}
.searching-tags__tag__delete {
  position: relative;
	width: 25px;
	height: 25px;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  margin-left: 3px;
	border: none;
	background-color: transparent;
	cursor: pointer;
}
.searching-tags__tag__delete::before,
.searching-tags__tag__delete::after {
  content: '';
  display: inline-block;
  position: absolute;
  width: 12px;
  height: 2px;
  background: #1565C0;
  top: 50%;
  left: 50%;
}
.searching-tags__tag__delete::before {
  transform: translate3d(-50%, -50%, 0) rotate(45deg);
}
.searching-tags__tag__delete::after {
  transform: translate3d(-50%, -50%, 0) rotate(-45deg);
}
@media screen and (max-width: 767px) {
	.btnFilterConditions{
		order: 1;
	}
	.areaFilter{
		order: 3;
	}
	.searching-tags_wrap{
		order: 2;
	}
	.searching-tags{
		margin-top: 0;
		gap:8px 8px;
	}
	.searching-tags .searching-tag {
		padding: 0;
		margin:0;
	}
	.searching-tags .searching-tag:nth-child(1) {
		margin-top: 0;
	}
	.searching-tag .searching-tag__inner:before {
		content: none;
	}
	.stationList li:last-child {
		margin: 8px 8px 0 0;
	}
	.stationList li.searching-tag:last-child{
		padding: 0;
		margin:0;
	}
	.searching-tag__inner {
		padding: 8px 7px 8px 14px;
	}
	.searching-tag__text {
		padding-left: 0;
	}
}

.stationListContent.loading {
	min-height: 150px;
}
.searchError {
	font-size: 15px;
	line-height: 1.9;
	margin: 0 20px 5px;
}
.searchShopLoad {
	position: absolute;
	top: 35%;
	left: 50%;
	width: 33px;
	height: 32px;
	margin: -16px 0 0 -16px;
	background: url(/station/search/img/icon_load.gif) 0 0 no-repeat;
}
.searchShopTxt {
    position: absolute;
    top: 65%;
	width: 100%;
	color: #006bb8;
	font-size: 15px;
	font-weight: bold;
    text-align: center;
}
.stationListContent>ul {
	opacity: 0;
}

@media screen and (max-width: 767px) {
	.searchShopTxt {
		left: 50%;
		transform: translateX(-50%);
		width: 80%;
	}
	.search_ttl_shop_area{
		display:block;
		position:relative;
		padding: 0 20px;
		box-sizing: border-box;
		overflow: hidden;
	}
	.search_ttl_shop_area .contentTitle{
		margin-bottom: 10px;
		width: 100%;
		font-size: 22px;
		box-sizing: border-box;
	}
	.search_ttl_shop_area .icon_txt_btn.sp_only{
		position:absolute;
		right: 20px;
		top:10px;
		display: inline-block;
		display: flex;
		padding-right: 0;
		padding-bottom: 10px;
		box-sizing: border-box;
		width: auto;
	}
	.search_ttl_shop_area .icon_txt_btn.sp_only .navy_button01{
		width:auto;
		box-sizing: border-box;
	}
	.phone.spOnly{
		display: block;
	}
}
.contentArea {
	margin: 100px auto 0;
}
.contentTitle{
	font-size: 22px;
}
#main .contentArea .lead{
	margin: 0;
}
.contentArea .lead.bold{
	font-weight: bold;
}
#main .contentArea .lead.red span{
	color: #EC2B45;
	font-weight: normal;
}
.contentArea:has(.lead) .searchFormArea {
	margin-top: 20px;
	margin: 20px 0 16px;
}
.contentTitle{
  position: relative;
  color: #000000;
  font-weight: bold;
  border-bottom: 2px solid #CCC;
  padding-bottom: 10px;
  font-size: 28px;
  margin-bottom: 50px;
}
.contentTitle::after {
  content: "";
  width: 250px;
  height: 2px;
  display: block;
  background: #1565C0;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.search_shop_area .tag_list{
	gap: 20px;
}
.search_shop_area label{
	width: 154px;
	height: 178px;
	border-radius: 8px;
	user-select: none;
	box-sizing: border-box;
	padding: 20px;
}
.search_shop_area label:has(:checked){
	background-color: #40aefd;
	color: #fff;
	border: none;
}
.search_shop_area .tag_list img{
	width: 80px;
	height: 80px;
}
#main .search_shop_area .tag_list .lead{
	line-height: 1.5;
}
#main .submit_area .searchConditionsInput .searchShopBtn{
	float: none;
	box-sizing: border-box;
	border-radius: 8px;
	color: #FFF;
	background-color: #1565C0;
	background-image: none;
	border: none;
	font-size: 18px;
	font-weight: bold;
	width: 34%;
	max-width: 335px;
	min-width: 335px;
	text-align: center;
	text-decoration: none;
	padding: 21px 82px 23px 83px;
	position: relative;
	white-space: nowrap;
}
#main .submit_area .searchConditionsInput .searchShopBtn::after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 19px;
	height: 19px;
	right: calc(13% - 10px);
	top: calc(50% - 10px);
	background: url(/products/img/icon_search.svg) no-repeat;
	background-size: contain;
}
#main .submit_area .searchConditionsInput .searchShopBtn.disabled{
	background-color: #DDD !important;
	background-image: none;
}
@media screen and (max-width: 767px){
	.contentArea{
		margin: 60px auto 0;
		padding: 0 20px;
	}
	.contentArea .contentTitle{
		margin-bottom: 30px;
		font-size: 22px;
	}
	#main .contentArea .lead{
		font-size: 1rem;
	}
	.productItemArea .lead + .lead{
		padding-top: 16px;
	}
	.search_shop_area{
		margin: 10px 0 5px;
	}
	.search_shop_area label{
		display: flex;
		width: calc((100% - 12px) / 2);
		padding: 7px 11px 7px 7px;
		max-height: 60px;
	}
	#main .search_shop_area .tag_list label span .lead{
		font-size: 13px;
		padding-left: 12px;
	}
	#main .search_shop_area .tag_list label span .lead > br{
		display:none;
	}
	.serch_txt_shop_area .search_txt_area{
		margin: 30px 0 0;
	}
	.search_shop_area label{
		height: 70px;
		padding: 7px 11px 7px 7px;
		display: flex;
	}
	.search_shop_area .tag_list{
		gap: 11px;
	}
	#main .search_shop_area .tag_list .lead{
		font-size: 13px;
		padding-left: 12px;
	}
	.search_shop_area .tag_list img{
		width: 46px;
		height: 46px;
		margin-top: 0;
		padding: 0;
	}
	.submit_area{
		margin: 0;
	}
	.searchConditionsInput{
		margin: 0;
	}
}
.productBtnArea {
	display: flex;
	width: 100%;
	justify-content: center;
	padding-bottom: 40px;
}
.productBtn {
	width: calc(100% / 4);
	border: 1px solid #1565C0;
	border-right: none;
	color: #1565C0;
	font-size: 16px;
	text-align: center;
	padding: 13px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}
.productBtn:first-of-type {
	border-radius: 8px 0 0 8px;
}
.productBtn:last-of-type {
	border-right: 1px solid #1565C0;
	border-radius: 0 8px 8px 0;
}
.productBtn.btnActive {
	color: #fff;
	background-color: #1565C0;
	font-weight: bold;
}
.productItemArea{
	margin-top: 20px;
}
@media screen and (max-width: 767px){
	.productBtnArea{
		padding-bottom: 10px;
	}
}
/* **********  searchFormArea ********** */
.searchFormArea{
	background-color: #FAF9F5;
	align-items: center;
	padding: 40px 100px;
	margin-top: 40px;
}
.searchFormAreaInner{
	max-width: 510px;
	margin: 0 auto;
	position: relative;
	background-color:#ffffff;
}
.searchFormAreaInner::after {
	content: "";
	top: 0;
	right: 0;
	display: inline-block;
	width: 55px;
	height: 55px;
	position: absolute;
	background: url(/station//img/common/icon_arrow_open_white.svg) #1565C0 center center no-repeat;
	background-size: 16px 16px;
	border-radius: 0 6px 6px 0;
	pointer-events:none;
}
.searchFormArea p {
	font-size: 22px;
	min-width: 220px;
	margin-right: 20px;
}
#main .searchFormArea .note{
	padding-top: 20px;
	margin: 0;
	text-align:left;
}
.searchFormArea form {
	width: 100%;
	display: flex;
	margin: 0 auto;
}
.prefectures .searchFormArea form{
	width: 60%;
}
.prefectures select{
	margin: 0 auto;
	display: flex;
	border: 2px solid #1565C0;
	border-radius: 6px;
	height: 55px;
	width: 100%;
	font-size: 15px;
	padding-left: 15px;
	background: none;
	background-size: 16px;
	background-color: #fff;
	color: #000;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.prefectures .searchFormArea label{
	width: 55px;
}
.prefectures .searchFormArea label::after{
	right: calc(53% - 10px);
	width: 16px;
	height: 16px;
	background: url(/station/img/common/icon_arrow_open_white.svg) no-repeat;
}
.searchFormArea .searchFormInput {
	border: 2px solid #1565C0;
	border-radius: 6px 0 0 6px;
	width: calc(100% - 240px);
	font-size: 15px;
	padding-left: 15px;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.searchFormArea .searchFormInput .default_color{
	color: #B3B3B3;
}
.searchFormArea label {
	display: inline-block;
	width: 240px;
	height: 55px;
	border-radius: 0 6px 6px 0;
	background-color: #1565C0;
	cursor: pointer;
	position: relative;
	color: #fff;
	font-size: 16px;
}
.searchFormArea label span{
	padding: 15px 42px 15px 36px;
	font-weight: bold;
}
.searchFormArea label input {
	display: none;
}
.searchFormArea label::after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 19px;
	height: 19px;
	right: calc(13% - 10px);
	top: calc(50% - 10px);
	background: url(/products/img/icon_search.svg) no-repeat;
	background-size: contain;
}
@media screen and (max-width: 767px){
	#main .searchFormArea .note{
		text-align: left;
		font-size: 12px;
	}
	.searchFormArea label {
		width: 90px;
	}
	.searchFormArea .searchFormInput{
		width: calc(100% - 90px);
	}
	.searchFormArea label span{
		padding: 13px 36px 16px 18px;
		white-space: nowrap;
	}
	.searchFormArea label::after{
		right: calc(13% - 0px);
	}
}
@media screen and (max-width: 767px) {
	.searchFormArea {
			flex-wrap: wrap;
			justify-content: center;
			margin: 16px 0 60px;
			padding: 9px 5% 24px;
	}
	.content .searchFormArea {
			padding: 25px 17px 35px;
	}
	.searchFormArea p {
			font-size: 18px;
			min-width: auto;
			margin-right: 0;
			text-align: center;
	}
	.searchFormArea form {
			text-align: center;
			width: 100%;
			margin: auto;
			margin-top: 15px;
	}
}

/* **********  productItemArea ********** */
.productItemArea {
  display: none;
}
.productItemArea.itemSearch01 {
  display: block;
}

/* **********  conversionArea ********** */
.conversionArea {
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
}
.conversionArea .conversionTitle {
	position: relative;
	color: #000;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
.conversionArea .conversionTitle::before{
	content: "";
	width: 20px;
	height: 36px;
	padding-right: 10px;
	background: url(/station/img/common/diagonal_line_left.svg) no-repeat;
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
}
.conversionArea .conversionTitle::after{
	content: "";
	width: 20px;
	height: 36px;
	margin-left: 10px;
	background: url(/station/img/common/diagonal_line_right.svg) no-repeat;
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
}
.conversionArea .conversionSubTitle{
	display: flex;
	justify-content: center;
	font-size: 16px;
	padding-bottom: 20px;
}
.conversionAreaInner {
	background: #F2F9FF;
	border-radius: 8px;
	margin: 0 auto;
	padding: 50px 80px;
	box-sizing: border-box;
}
.conversionArea .buttonBlock{
	width: 100%;
	max-width: 840px;
	margin: 0 auto;
}
.conversionArea .buttonBlock .buttonBlockWrap{
	display: flex;
	justify-content: center;
	gap: 0 40px;
	margin: 0 auto 20px;
	flex-wrap: wrap;
}
.conversionArea .conversionButton {
	box-sizing: border-box;
	display: block;
	border-radius: 8px;
	color: #FFF;
	flex: 1;
	font-size: 1.25rem;
	font-weight: bold;
	max-width: 400px;
	text-align: center;
	text-decoration: none;
	padding: 15px 72px 15px 98px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	white-space: nowrap;
}
.conversionArea .contactButton {
	background: #F29100;
}
.conversionArea .searchStoreButton {
	background: #1565C0;
	pointer-events: none;
}
.conversionArea .conversionButton::before {
	content: "";
	width: 58px;
	height: 58px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
}
.conversionArea .contactButton::before {
	background: url(/station/img/common/ico_tel_orange.svg) no-repeat center center / contain;
}
.conversionArea .searchStoreButton::before {
	background: url(/station/img/common/ico_tel_blue.svg) no-repeat center center / contain;
}
.conversionArea .conversionButton::after {
	content: "";
	width: 32px;
	height: 32px;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}
.conversionArea .contactButton::after {
	background: url(/station/img/common/right_arrow_orange.svg) no-repeat center center / contain;
}
.conversionArea .linkBlock {
	text-align: right;
	font-size: 1rem;
	margin: 0 auto;
	max-width: 840px;
}
.conversionArea .linkBlock .link__arrow_left:not(:last-child) {
	margin-right: 30px;
}
#main .conversionArea p.note{
	margin: 0;
}
.logo a:nth-child(2){
	display: none;
}
@media screen and (max-width: 767px){
	.footer_logo{
		width: 59%;
	}
	.footer_logo a:nth-child(2){
		display: none;
	}
}

/* modal rewrite */
body.is_modal{
	max-width: 100vw;
	max-height: 100Vh;
}
dialog.modal_window.modal_area{
	max-height: 90vh;
	overflow-y:auto;
	overflow-x: hidden;
}
dialog.modal_window.modal_area .container_area{
	overflow:hidden;
}
@media screen and (max-width: 767px){
	dialog.modal_window.modal_area{
		overflow:hidden;
	}
	dialog.modal_window.modal_area .container_area{
		overflow-y:auto;
		overflow-x:hidden;
	}
	dialog .container_area .icon_area{
		padding-bottom:30px;
	}
}